.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1785.component_ContentDisplay_Content {
padding: 0;  } #c413{display:none;}
.docwrap, .document, .document div.content{
padding:0px;
}
.postmenu{width:100%;} #c1786.component_ContentDisplay_Content {
 } #c1787.component_ContentDisplay_Content {
 } #c1789.component_ContentDisplay_Content {
 } #c1790.component_ContentDisplay_Content {
 } #c1791.component_ContentDisplay_Content {
 } #c1792.component_ContentDisplay_Content {
 } #c1793.component_ContentDisplay_Content {
 } #c1794.component_ContentDisplay_Content {
 } #c1796.component_ContentDisplay_Content {
 } #c1797.component_ContentDisplay_Content {
 } #c1798.component_ContentDisplay_Content {
 } #c1800.component_ContentDisplay_Content {
 } #c1801.component_ContentDisplay_Content {
 } #c1803.component_ContentDisplay_Content {
 } #c1804.component_ContentDisplay_Content {
 } #c1806.component_ContentDisplay_Content {
 } #c1807.component_ContentDisplay_Content {
 } #c1809.component_ContentDisplay_Content {
 } #c1810.component_ContentDisplay_Content {
 } #c1811.component_ContentDisplay_Content {
 } #c1813.component_ContentDisplay_Content {
 } #c1814.component_ContentDisplay_Content {
 } #c1814{min-width: 224px;} #c1815.component_ContentDisplay_Content {
 } #c1816.component_ContentDisplay_Content {
 } #c1817.component_ContentDisplay_Content {
 } #c1818.component_ContentDisplay_Content {
 } #c1819.component_ContentDisplay_Content {
 } #c1820.component_ContentDisplay_Content {
 } #c1821.component_ContentDisplay_Content {
 } #c1822.component_ContentDisplay_Content {
 } #c1822 h1{padding:5px 40px 05px; font-size: 36px;}#c1822 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c1822 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c1822 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c1822 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c1822 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c1824.component_ContentDisplay_Content {
 } #c1826.component_ContentDisplay_Content {
 } #c1827.component_ContentDisplay_Content {
height:371; } #c1828.component_ContentDisplay_Content {
 } #c1829.component_ContentDisplay_Content {
 } #c1831.component_ContentDisplay_Content {
 } #c1832.component_ContentDisplay_Content {
 } #c1834.component_ContentDisplay_Content {
 } #c1835.component_ContentDisplay_Content {
 } #c1838.component_ContentDisplay_Content {
 } #c1839.component_ContentDisplay_Content {
 } #c1840.component_ContentDisplay_Content {
 } #c1841.component_ContentDisplay_Content {
 } #c1841 h1{padding:5px 40px 05px; font-size: 36px;}#c1841 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c1841 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c1841 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c1841 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c1841 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c1844.component_ContentDisplay_Content {
 } #c1844 h1{padding:5px 40px 05px; font-size: 36px;}#c1844 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c1844 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c1844 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c1844 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c1844 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c1847.component_ContentDisplay_Content {
 } #c1849.component_ContentDisplay_Content {
 } #c1850.component_ContentDisplay_Content {
 } #c1854.component_ContentDisplay_Content {
 } #c1855.component_ContentDisplay_Content {
 } #c1856.component_ContentDisplay_Content {
 } #c1949.component_ContentDisplay_Content {
 } #c1952.component_ContentDisplay_Content {
 } #c1953.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1788.component_Layout_Table {
padding: 0;  } #c1795.component_Layout_Table {
padding: 0;  } #c1799.component_Layout_Table {
padding: 0;  } #c1802.component_Layout_Table {
padding: 0;  } #c1802 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c1802 h2{color:#FFFFFF; max-width:500px; margin:0;}
#c1802 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1802 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1802 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1805.component_Layout_Table {
padding: 0;  } #c1805 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1805 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1805 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1805 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1805 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1808.component_Layout_Table {
padding: 0;  } #c1808 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c1808 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1808 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1808 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1808 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1812.component_Layout_Table {
 } #c1812{
background:#2C68A3;
padding:33px 14px;
}
#c1812 >Table{
width:1280px;
margin:0 auto;
}
#c1812 .component_ContentDisplay_Content{
padding:0px;
}
#c1812 .component_ContentDisplay_Content{
font-size:0;
}
#c1812 h2{
color:#fff;
margin:0;
}
#c1812 td.ltc{vertical-align:middle;}
@media screen and ( max-width: 1280px ) {
#c1812>table{
width:100%!important;
}
}
@media screen and ( max-width: 740px ) {
#c1812 td.ltc{text-align:center;}
#c1812 td.c2{padding-top:22px;}
} #c1823.component_Layout_Table {
padding: 0;  } #c1823 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1823 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1823 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1823 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1823 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1825.component_Layout_Table {
padding: 0;  } #c1825 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1825 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1825 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1825 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1825 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1830.component_Layout_Table {
padding: 0;  } #c1830 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1830 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1830 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1830 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1830 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1833.component_Layout_Table {
padding: 0;  } #c1833 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c1833 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1833 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1833 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1833 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1836.component_Layout_Table {
padding: 0;  } #c1836 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c1836 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1836 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1836 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1843.component_Layout_Table {
padding: 0;  } #c1843{
position:relative;
}
#c1843 #c390{
position:absolute;
left:100px;
bottom:36px;
z-index:103;
}
#c1843 h1{
font-weight:900;
font-family:lato black, lato;
color:#fff;
font-style:italic;
text-shadow:0 0 6px rgba(0,0,0,0.7);
}
#c1843 h1 span{padding-left:206px;}
@media screen and ( max-width: 900px ) {
#c1843 h1{font-size:26px;}
#c1843 h1 span {
padding-left: 86px;
}
}
@media screen and ( max-width: 740px ) {
#c1843 #c390{
position:static!important;
background: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
margin-top:10px;
padding: 14px 14px 20px;
} #c1843 h1{color:#333333;text-shadow:none;}
} #c1846.component_Layout_Table {
 } #c1846>table{width:1280px;margin:0 auto;padding:26px 0;}#c1846 td.ltc{vertical-align:middle;}#c1846 td.c1{background:#fff;box-shadow: 0 0 10px rgba(0,0,0,0.16);}#c1846 td.c2 .component_ContentDisplay_Content{font-size:0px;padding:0px;}#c1846 h2{font-weight:700;margin-bottom:20px;}#c1846 h4{font:22px lato;margin-bottom:20px;}#c1846 td.c1 .component_ContentDisplay_Content{padding:26px 40px 30px;}#c1846 {border-bottom:solid 1px #E1E1E1;padding:0px;}@media screen and ( max-width: 1280px ) {#c1846>table{width:100%!important;}#c1846 td.c1 .component_ContentDisplay_Content {padding: 26px 15px 30px;}}@media screen and ( max-width: 740px ) {#c1846{border-bottom:0px;}#c1846>table{padding-top:0px;margin-top: -6px;padding-bottom: 0;}#c1846 h2{font-size:21px;}#c1846 h4{font-size:18px;}#c1846 td.c_space{display:none;}#c1846 td.c2{padding:10px 12px 0;text-align:center;}} #c1851.component_Layout_Table {
 } #c1851>table{
max-width:1280px;
margin:0 auto;
padding:20px 0 8px;
}
#c1851 >Table>tbody>tr>td.ltc{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
}
#c1851 {padding:0px;}
#c1851 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c656>table{
width:100%!important;
}
}
@media screen and (max-width:1280px) {
#c1851>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c1851>table{
padding:0px 12px;
}
#c1851 td.ltc{text-align:center;}
#c1851 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c1853.component_Layout_Table {
padding: 0;  } #c1853 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1853 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1853 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1853 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1853 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1857.component_Layout_Table {
padding: 0;  } #c1857 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c1857 h2{color:#FFFFFF; max-width:900px;margin:0;}
#c1857 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1857 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1948.component_Layout_Table {
 } #c1948 {padding:60px 14px 50px;}#c1948>table{width:1280px;padding-right:30px;margin:0 auto;}#c1948 td.ltc{padding-top:0px;}#c1948 .component_ContentDisplay_Content{padding:0px 14px;border-left:solid 5px #B5B5B5;}#c1948 h5{margin-top:0;margin-bottom:14px;}@media screen and ( max-width: 1280px ) {#c1948>table{width:100%!important;padding-right:0!important;}}@media screen and ( max-width: 740px ) {#c1948 {padding: 30px 14px 20px;}#c1948 td.ltc{max-width:360px;margin:0 auto;padding-top:28px}#c1948 td.ltc{background-position: center 0!important;background-size:27px 19px;text-align:center;}#c1948 .component_ContentDisplay_Content{border:0px;}#c1948 h5{font-size:16px;}#c1948 h6{font-size:13px;}#c1948 td.c_space{height:28px!important;}} .second_level_content_tabs {
padding: 5px 15px 5px 0px;
}
.second_level_content_tabs a.sel {
color: #2C68A3;
}
a.cur_submenu {
text-decoration: underline;
font-weight: bold;
}
.component_Navigation_SecondLevelContentTabs {
margin: 0; margin: 0; padding: 8px 14px;  } .component_Navigation_SecondLevelContentTabs {
background-color: #fff ; padding:26px 14px 18px!important;
box-shadow: 0 0 10px rgba(0,0,0,0.16) ;
max-width:1252px;
margin:0 auto!important;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level{
color:#fff;
font-size:0;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level a {
display: inline-block;
width: 274px;
font-size:14px;
line-height:20px;
padding:0 20px 0px 10px;
margin-bottom:16px;
vertical-align:top;
border-left:solid 2px #BB4134;
}
#c1837.component_Navigation_SecondLevelContentTabs {
 } #c1837 {
padding:5px 105px 05px; }
#c1842.component_Navigation_SecondLevelContentTabs {
 } #c1842 {
padding:5px 105px 05px; }
#c1845.component_Navigation_SecondLevelContentTabs {
 } #c1845 {
padding:5px 105px 05px; }

